<link rel="stylesheet" href="{{./}}menu.css" class="link">
<script language="JavaScript" src="{{./}}menu.js" ></script>
<script language="JavaScript" src="{{./}}menu_tpl.js"></script>
<script language="JavaScript" src="{{./}}menu_items_{{langs->selected}}.js"></script>

<script language="JavaScript">
  new menu(MENU_ITEMS, MENU_POS, MENU_STYLES); 
</script>
